﻿@import url('webfont/stylesheet.css');
/*PRIMARY #3f2401*/
.content {
    background-color: #3f2401;
}
/*SECONDARY #b06501*/
body, .hours {
    background-color: #b06501;
}
/*CONTRAST*/



* {
    margin: 0;
    padding: 0;
    outline: 0;
}

html {
    position: relative;
    height: 100%;
}

body {
    font-family: Arial, Sans-Serif;
    color: #fff;
    height: 100%;
    background-image: url(images/cows.png);
    
    background-attachment: fixed;
    background-position: 50% bottom;
    background-repeat: repeat-x;
}

.wrapper {
    margin: 0 auto;
}

.clear {
    clear: both;
}

/*fonts*/
h1, h2, h3, h4, .name, .phone {
    font-family: 'TitilliumText22LBold';
    font-weight: 100;
    margin: 0;
    padding: 0;
}

.menu a.level1, .menu a.level2 {
    font-family: 'TitilliumText22LRegular', Arial;
    font-weight: 100;
    font-size: 16px;
}

.menu a.level2 {
    font-size: 14px;
}

/*header area*/

#Banner {}
#Banner .carousel-inner > .item > img {width: 100%;}
    #Banner .carousel-control { display:none;
    }
   #Header {
       
        background-color: rgba(0,0,0,.4);
        width: 100%;
    }
#headerTop { padding: 5px 15px 0 15px;text-align: right; background-color:rgba(255,255,255,.2)}
.searchBox { float: right;padding-top:10px;padding-left:20px;max-width:280px;}
#socialMediaLinks a {font-size: 2.2em;padding-left: 15px; color:inherit; }
#socialMediaLinks a:hover {text-decoration: none;}
#clinicDetailsH .imgLogo    {max-width: 100%;vertical-align:middle; padding:15px 0;}
@media (max-width: 767px) {
    .searchBox {
        min-width:100%;
        padding-left:0;
    }

}

#clinicDetailsH { padding:10px 0;}
#clinicDetailsH p {
    padding: 0;
    margin: 0;
}
    #clinicDetails { text-align:center;
    }
#clinicDetailsH h2 {
    font-size: 40px;
    font-weight: 100;
    padding:0 0 1px 0;
}

#clinicDetailsH .callUsBtn, #clinicDetailsH .phone:hover {
    font-size: 50px;
    color: inherit;
    text-decoration: none;
    cursor: auto;
    padding:3px 0;
line-height:normal;
}
    #clinicDetailsH .callUsBtn span { vertical-align:middle; font-size:.8em}

#clinicDetailsH .clinicAddress { font-weight:700; padding-bottom:2px;
   
}

#clinicDetailsH a, #clinicDetailsH a:hover {
    color: inherit;
    text-decoration:none;
}

@media (max-width: 768px) {
    .custLogo { text-align:center;}
.imgLogo {margin: 0 auto;}
   
}

/*menu*/
.menuholder1 {
    width: 100%;
    min-height: 91px;
}

.menuBlack {
    background-color: rgba(0,0,0,.8);
    padding: 10px 0;
}

    .menuBlack .container {
        padding: 0;
    }

@media (max-width: 768px) {
    .menuholder1 {
        background-image: none;
    }
}

/* FP content */
#frontpage .sidepanel {
}

#frontpage .content .fp-content {
    border: 0px solid #af6400;
    margin-bottom: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}

#frontpage .fp-content h1.h1pagetitle {
    display: none;
}

.hours h1, .hours h2, .hours h3 {
    color: inherit;
}

.hours {
    margin-bottom: 15px;
}

/*content*/
.content {
    width: 100%;
    padding-bottom: 15px;
    margin: 0 auto;
    box-shadow: 2px 2px 5px #000;
    padding-top: 20px;
}

    .content .inner {
    }

.inner {
    padding: 20px;
}

h1, h2, h3 {
    padding: .4em 0;
    color: inherit;
}

h4 {
    padding: .2em 0;
    color: inherit;
}

literal {
    font-size: 1em;
}

    p, literal p, literal li {
        padding: .3em 0;
    }

        literal li p {
            padding: 0;
        }

    literal ul, literal ol {
        padding-left: 20px;
    }

/*Contact Us*/
.dvContentwithimage {
    float: left;
    width: 100%;
}

.dvContentwithoutimage {
    float: left;
    width: 60%;
}

.dvmap {
    float: right;
}

    .dvmap img {
        max-width: 100%;
    }

@media (max-width: 768px) {
    .dvContentwithoutimage {
        width: 100%;
        float: none;
    }

    .dvmap {
        float: none;
        text-align: center;
    }
}



/*footer*/
.footer a, .footer span {
    color: #f1f1f1;
    font-size: 12px;
}

.footer {
    height: 280px;
    margin: 0 auto;
	text-align: center;
}

/*======= bootstrap menu overrides =======*/
.navbar {
    min-height: 15px;
}

.navbar-default {
    background: transparent;
    border: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.navbar {
    margin-bottom: 0;
}

.nav > li {
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
        background: #333;
    }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent;
}

.dropdown-menu, .highlighted {
    background: #333;
}

    .dropdown-menu > li > a {
        color: #fff;
    }

.responsiveNav, .level1.nav.navbar-nav.static {
    float: none !important;
}
/*Used to remove asp.net style*/


@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    #Header {
        position: absolute;
        z-index: 9999;
        background-color: rgba(0,0,0,.4);
        width: 100%;
    }
}

/*justified nav fix */
@media (min-width: 767px) {
    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
    }

        .navbar .nav > li {
            display: table-cell;
            width: auto;
            float: none;
        }

            .navbar .nav > li > a {
                text-align: center;
                border-left: 1px solid #333;
                border-right: 1px solid rgba(0,0,0,.1);
            }

            .navbar .nav > li:first-child a {
                border-left: 0;
                border-radius: 3px 0 0 3px;
            }

            .navbar .nav > li:last-child a {
                border-right: 0;
                border-radius: 0 3px 3px 0;
            }

            .navbar .nav > li > ul {
                width: 100%;
            }
a.level2.dynamic {text-overflow: ellipsis; overflow: hidden;}
}
body .formHolder1 .form-horizontal, body .formHolder .form-horizontal, body .formHolder .well{color:#333;}
.onlineBookingHolder {margin-top:10px;float:left;}
@media (max-width: 550px) {.onlineBookingHolder{margin-bottom:10px;text-align:center;width:100%;}#social-media-container label {display:none;}#socialMediaLinks {width:100%;text-align:center;}}